Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#15326 - [tilda] broken installation dependency. libglade not installed.

Attached to Project: Community Packages
Opened by Harris Bhatti (sifr) - Wednesday, 01 July 2009, 00:34 GMT
Last edited by Dan Griffiths (Ghost1227) - Sunday, 05 July 2009, 17:09 GMT
Task Type Bug Report
Category
Status Closed
Assigned To Douglas Soares de Andrade (dsa)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

After doing a clean install of tilda, the terminal fails to launch as one of the dependencies is not installed as part of the installation process

Additional info:
* community / tilda 0.9.6-1
* the installation was run on a clean machine


Steps to reproduce:
Make sure libglade is not installed.
Make sure tilda is not installed.
Execute pacman -Ss tilda
(After installation) Launch tilda.
This task depends upon

Closed by  Dan Griffiths (Ghost1227)
Sunday, 05 July 2009, 17:09 GMT
Reason for closing:  Fixed

Loading...